View Issue Details

IDProjectCategoryView StatusLast Update
0001772ScribusGraphics / Image Framespublic2005-09-10 12:01
Reportermhanski Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
PlatformCygwinOSWindowsOS Version2000
Product Version1.2.1cvs 
Target VersionFixed in Version 
Summary0001772: White page displays as purple on Cygwin (Windows)
DescriptionWhite page displays as purple on Cygwin (Windows), PDF exports works fine (white is white), see screen shot
Additional InformationI'm filing this bug not for Scribus developers, I just want it to be recorded for Steven Boothe and other windows "localisers".
TagsNo tags attached.
Patch

Activities

2005-03-08 16:56

 

scribus_on_cygwin.jpg (125,844 bytes)
scribus_on_cygwin.jpg (125,844 bytes)

louisdesjardins

2005-03-09 02:28

developer   ~0003895

I encountered the exact same behaviour (purple background) with Scribus running remotely on a Mac from an ssh connexion to a Linux box.

On the same machine (an iMac G3) we had OS X, OS 9 and Linux displaying... truly something to see!

I am filing this note only in the hope it helps, as an additionnal clue, all the ones who will be able to properly interpret this information.

ringerc

2005-03-09 05:23

reporter   ~0003896

I've had no issues with running Scribus over remote X, Linux->Mac, here. X-server was Xdarwin from OS/X 10.3, Linux box was Debian Sarge (3.1). X11 should take care of endian issues its self (hooray!), so it's pretty weird to see that.

plinnell

2005-09-10 12:01

viewer   ~0006506

I am resolving this as wontfix, as we have officially abandoned cygwin support. The native win32 port is moving along nicely and adding cygwin support to the core code base is problematic for many reasons.

Issue History

Date Modified Username Field Change
2005-03-08 16:56 mhanski New Issue
2005-03-08 16:56 mhanski File Added: scribus_on_cygwin.jpg
2005-03-09 02:28 louisdesjardins Note Added: 0003895
2005-03-09 05:23 ringerc Note Added: 0003896
2005-03-09 07:53 mhanski Additional Information Updated
2005-06-28 19:11 plinnell Category - => Picture Frames
2005-09-10 12:01 plinnell Note Added: 0006506
2005-09-10 12:01 plinnell Status new => resolved
2005-09-10 12:01 plinnell Resolution open => won't fix
2005-09-10 12:01 plinnell Status resolved => closed
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames